## runlim 1.7

=== debian/changelog ===
runlim (1.7-2) unstable; urgency=low

  * debian/copyright: Fix unused-license-paragraph-in-dep5-copyright,
    obsolete-field-in-dep5-copyright and unversioned-copyright-format-uri
    lintian warnings.
    Bump copyright to 2013.
  * debian/control: Remove DM-Upload-Allowed.
    Build-Depends on debhelper >= 9.
    Bump Standards-Version to 3.9.5.
  * debian/compat: Bump to 9.
  * debian/rules: Add hardening support.
  * debian/patches/runlim-makefile.patch: Add LDFLAGS support

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Tue, 17 Dec 2013 07:46:39 +0100

runlim (1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Fix Upstream-Name and Source, bump copyright year.
  * debian/control:
    - Set Architecture to linux-any as runlim requires procfs.
    - Bump Standards-Version to 3.9.2.
    - Fix upstream homepage.
    - Set DM-Upload-Allowed to yes.
    - Setup as Debian collab-maint project.
    - Convert bzr repository to git and use Vcs-Git and Vcs-Browser
      accourdingly.
  * debian/rules: Fix override_dh_auto_configure.
  * debian/watch:
    - Fix lintian debian-watch-contains-dh_make-template.
    - Fix upstream URL.
  * debian/patches/runlim-rename.patch: Remove.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Fri, 08 Jul 2011 22:55:05 +0200

runlim (1.4-5~natty1) natty; urgency=low

  * Recompile for Ubuntu.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sat, 02 Apr 2011 10:41:30 +0200

runlim (1.4-4) unstable; urgency=low

  * debian/control: Renaming of run to runlim.
   - debian/patches/runlim-manpages.patch: Renamed.
   - debian/runlim.manpages: Renamed manpage to runlim.1.
   - debian/patches/runlim-rename.patch: Output "runlim" instead of "run".
   - debian/rules: Add overrides to move run to runlim.
  * debian/copyright: Use DEP-5 and fix copyright years.
  * Filed ITP. (Closes: #613986).

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Tue, 22 Feb 2011 05:59:53 +0100

runlim (1.4-3~maverick1) maverick; urgency=low

  * Renamed package as requested by popular demand.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 20 Feb 2011 08:48:52 +0100

run (1.4-2~maverick1) maverick; urgency=low

  * Add manpage.
  * Set Section to utils.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Fri, 11 Feb 2011 12:14:13 +0100

run (1.4-1~maverick1) maverick; urgency=low

  * Initial release.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 28 Nov 2010 17:40:48 +0100
