=== debian/control ===
Source: runlim
Section: utils
Priority: extra
Maintainer: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/collab-maint/runlim.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/runlim.git
Homepage: http://fmv.jku.at/runlim/

Package: runlim
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for sampling time and memory usage
 This package contains runlim, a tool for sampling time and memory
 usage of a program and its children using the proc file system of
 Linux. Time and space limits are also supported. It is very helpful
 for benchmarking and running competitions. It also supports limits on
 wall clock time and thus can control runs of multi-threaded programs
 on multi-core machines as well.
