=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#
# export CFLAGS and LDFLAGS for configure
#
# add -O3 and NDEBUG and enable all hardening flags
#
DEB_CFLAGS_MAINT_APPEND = -O3 -DNDEBUG
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# inject CPPFLAGS to CFLAGS
CFLAGS += $(CPPFLAGS)

%:
	dh $@

override_dh_auto_configure:
	./configure

override_dh_auto_clean:
	rm -rf makefile
