## runlim 1.10

=== debian/changelog ===
runlim (1.10-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Thomas Krennwallner ]
  * debian/control: bump debhelper-compat to 13
  * debian/watch: bump to version 4
  * debian/copyright: Cleanup whitespace for DEP-5
  * debian/control: set Rules-Requires-Root to no
  * debian/upstream/metadata: add DEP-12 upstream metadata
  * debian/control: bump Standards-Version to 4.5.1 (no changes required)

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sat, 26 Dec 2020 15:53:21 +0000

runlim (1.10-5) unstable; urgency=medium

  * debian/control: bump Standards-Version to 4.2.1
  * debian/tests: drop invalid runlim-sleep3 test

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Tue, 30 Oct 2018 07:41:00 +0100

runlim (1.10-4) unstable; urgency=medium

  * debian/control: bump Standards-Version to 4.1.3
    + set Priority to optional
    + drop unnecessary Testsuite header
  * debian/copyright: use https URI for Format and GPL-3+
  * bump debhelper compatibility version to 11
  * debian/control: update Vcs-Git and Vcs-Browser for salsa

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Tue, 06 Feb 2018 07:30:06 +0100

runlim (1.10-3) unstable; urgency=medium

  * Fix DEP-8 testsuite
    - debian/tests/control: add @ to Depends
    - fix runlim-sleep3 test

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Mon, 05 Dec 2016 07:37:29 +0100

runlim (1.10-2) unstable; urgency=medium

  * debian/control:
    - add Testsuite: autopkgtest
    - use https uris for Vcs-*
  * debian/tests/control: add runlim testsuite
  * debian/rules:
    - install NEWS as changelog
    - don't call configure.sh
  * debian/patches:
    - Convert space limit to bytes for setrlimit(RLIMIT_AS)
    - add hand-crafted GNUmakefile for LDFLAGS injection
  * debian/copyright: fix Format

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 04 Dec 2016 17:38:03 +0100

runlim (1.10-1) unstable; urgency=medium

  * New upstream version 1.10
  * Bump Standards-Version to 3.9.8, no changes required
  * debian/docs: add NEWS
  * debian/copyright: update copyright year
  * debian/rules: invoke configure.sh
  * debian/control: fix Vcs fields to use anonscm.debian.org.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 27 Nov 2016 09:46:07 +0100
