=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: runlim
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/collab-maint/runlim.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/runlim.git
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/debian/runlim.git
+Vcs-Browser: https://salsa.debian.org/debian/runlim
 Homepage: http://fmv.jku.at/runlim/
 
 Package: runlim
