=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,6 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	./configure
-
-override_dh_auto_clean:
-	rm -rf makefile
+# install NEWS as changelog
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
