=== debian/watch ===
# watch control file for uscan

# Compulsory line, this is a version 4 file
version=4

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
http://fmv.jku.at/runlim/ runlim-(.*)\.tar\.gz
